// creator  : weidu.exe (version 23100)
// argument : CROBAR01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CROBAR01~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY #45345 /* ~How's my new friend there? Smile and stay a day or two. You got a coin, you'll always be welcome.~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #45346 /* ~Not the fanciest lodging, but I'll lay a blanket in the stables for you if you need. It's more comfortable than it sounds.~ */
  IF ~~ THEN REPLY #45347 /* ~That will be fine if I stay. Let me see what else you've got first.~ */ DO ~StartStore("crobar01",LastTalkedToBy())~ EXIT
  IF ~~ THEN REPLY #45348 /* ~You offer your stables to people to sleep in? Is that healthy?~ */ GOTO 2
  IF ~~ THEN REPLY #45349 /* ~No thank you. Some other time.~ */ GOTO 3
  IF ~Global("BonnieClyde","GLOBAL",1)
~ THEN REPLY #45371 /* ~Can you tell me anything about Aulava and Tiiro?~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 1.1
  SAY #45350 /* ~You ever heard of a horse being called "healthy as a hearty <RACE>?" No, I didn't think so. They keep just fine, and so would you.~ */
  IF ~~ THEN REPLY #45352 /* ~I'm sure it would be fine. Let me see your services.~ */ DO ~StartStore("crobar01",LastTalkedToBy())~ EXIT
  IF ~~ THEN REPLY #45353 /* ~If it's all the same to you, I'll pass on that offer for now.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.1 1.2
  SAY #45351 /* ~Suit yourself. The door is always open if need be.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 1.3
  SAY #45372 /* ~That isn't your affair. Suffice to say that they aren't welcome in here while they are together. Leave it be, they don't concern you.~ */
  IF ~~ THEN EXIT
END
